<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

class Wiaas_Admin_CL {

	public static function init() {
		require_once dirname( __FILE__ ) . '/admin-cl/class-wiaas-admin-cl-packages.php';

        require_once dirname( __FILE__ ) . '/admin-cl/class-wiaas-admin-cl-packages-list.php';

        require_once dirname( __FILE__ ) . '/admin-cl/wiaas-admin-cl-packages-ajax.php';
	}
}

Wiaas_Admin_CL::init();